/*----------- reset css -----------*/
*,
*::before,
*::after {
    box-sizing: border-box;
}

ul[class],
ol[class] {
    padding: 0;
}

body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
}

ul[class],
ol[class] {
    list-style: none;
}

a:not([class]) {
    text-decoration-skip-ink: auto;
}

img {
    max-width: 100%;
    display: block;
}

article > * + * {
    margin-top: 1em;
}

a,
input,
button,
textarea,
select {
    font: inherit;
}

input,
input:hover,
input:focus,
input:active,
button,
button:hover,
button:focus,
button:active,
a,
a:hover,
a:focus,
a:active,
textarea,
textarea:hover,
textarea:focus,
textarea:active {
    outline: none;
}

a,
a:hover,
a:active {
    text-decoration: none;
    background-color: transparent;
    color: inherit;
}

a,
button {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

button,
label {
    cursor: pointer;
}
/*----------- /reset css -----------*/
/*----------- Specification -----------*/
body {
    font: normal 400 24px 'Open Sans', sans-serif;
    color: #0b0b0b;
}

h1 {
    font: normal 400 80px/1.1 'Roboto', sans-serif;
}

h2 {
    font: normal 700 22px 'Roboto', sans-serif;   
}

.container {
    max-width: 1170px;
    width: 100%;
    padding: 0 60px;
    margin: 0 auto;
}

.visually-hidden {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
}

.link-btn {
    display: inline-block;
    max-width: 300px;
    width: 100%;
    margin-bottom: 90px;
    padding: 17px 0 21px 0;
    border: 2px solid #fff;
    border-radius: 1px;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    transition: background-color 0.3s ease,
    color 0.3s ease,
    box-shadow 0.1s ease;
}

.link-btn:hover {
    color: #000;
    background-color: #fff;
}

.link-btn:active {
    box-shadow: 6px 6px 0 #fff,
    -6px -6px 0 #fff,
    -6px 6px 0 #fff,
    6px -6px 0 #fff;
}
/*----------- /Specification -----------*/
/*----------- header -----------*/
.header {
    position: relative;
    padding: 230px 0;
    color: #fff;
    text-align: center;
    background: #0b0b0b url(../img/offer-img.jpg) no-repeat center center / cover;
}

.header:after {
    position: absolute;
    content: '';
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
}

.offer {
    position: relative;
    z-index: 100;
}

.offer__title {
    max-width: 850px;
    margin: 0 auto 45px auto;
}

.offer__text {
    max-width: 820px;
    margin: 0 auto 35px auto;
    font-size: 32px;
}
/*----------- header -----------*/
/*----------- info -----------*/
.info {
    padding: 130px 0 125px 0;
}

ul.info-list {
    max-width: 810px;
    margin: 0 auto;
}

.info-list__item {
    display: flex;
}

.info-list__item:not(:last-child) {
    margin-bottom: 44px;
}

.info-list__item i {
    display: block;
    flex: none;
    width: 60px;
    height: 60px;
    margin-right: 30px;
    font-size: 48px;
    text-align: center;
}

.info-list__text {
    margin-top: -7px;
}

.info-list__text span {
    font-weight: 800;
}
/*----------- /info -----------*/
/*----------- footer -----------*/
.footer {
    padding: 110px 0 20px 0;
    color: #fff;
    text-align: center;
    background-color: #0b0b0b;
}

.seo-text {
    max-width: 750px;
    margin: 0 auto 50px auto;
}

.seo-text__title {
    margin-bottom: 25px;
    letter-spacing: 0.025em;
}

.seo-text__text {
    color: #aba8a8;
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.025em;
}

.copyright {
    color: #656464;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.05em;
}

.contacts-wrap {
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    text-align: left;
}

.contacts-wrap span {
    color: #fff;
}

.contacts-wrap strong {
    font-weight: 300;
    color: #fff;
}

.contacts-wrap a {
    text-decoration: underline;
    font-weight: 400;
    transition: color 0.3s ease;
}

.contacts-wrap a:hover {
    color: #fff;
}

.contact-info {
    max-width: 45%;
}

.paymant-info {
    max-width: 50%;
}

.contact-info__contacts {
    margin-bottom: 50px;
}

.contact-info__title, .paymant-info__title {
    margin-bottom: 20px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.05em;
}

.contact-info__data, .paymant-info__data {
    color: #aba8a8;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.05em;
}

.contact-info__data {
    margin-bottom: 5px;
}

.paymant-info__data {
    margin-bottom: 30px;
}

.payment-img {
    margin-top: -5px;
    margin-bottom: 25px;
    display: flex;
    align-items: center;
}

.payment-img__img {
    height: 40px;
    flex: none;
}

.payment-img__img_h {
    height: 25px;
}

.payment-img__img:not(:last-child) {
    margin-right: 15px;
}
/*----------- /footer -----------*/
/* ----------- Media Queries ----------- */
/*992-1200px -lg-*/
@media screen and (max-width: 1199px) {
    .header {
        padding: 120px 0 140px 0;
    }
    .offer__title {
        max-width: 650px;
        margin-bottom: 35px;
        font-size: 60px;  
    }
    .offer__text {
        max-width: 730px;
        margin-bottom: 35px;
        font-size: 28px;
    }
}

/* 768-992px -md-*/
@media screen and (max-width: 991px) {
    .header {
            padding: 90px 0 100px 0;
        }
    .offer__title {
        max-width: 530px;
        font-size: 50px;
        margin-bottom: 25px;
    }
    .offer__text {
        max-width: 620px;
        margin-bottom: 25px;
        font-size: 24px;
    }
    .link-btn {
        max-width: 250px;
        font-size: 16px;
    }
    .info-list__text {
        margin-top: -2px;
        font-size: 18px;
    }
    .info {
        padding: 100px 0 75px 0;
    }
    .footer {
        padding: 90px 0 15px 0;
        color: #fff;
        text-align: center;
        background-color: #0b0b0b;
    }
    .payment-img {
        margin-bottom: 30px;
    }
}

/* 576-768px -sm-*/
@media screen and (max-width: 767px) {
    .offer__title {       
        max-width: 420px;
        font-size: 40px;
        margin-bottom: 25px;
    }
    .offer__text {
        max-width: 520px;
        font-size: 20px;
        margin-bottom: 25px;
    }
    .info-list__item:not(:last-child) {
        margin-bottom: 25px;
    }
    .info-list__item i {
        width: 40px;
        height: 40px;
        margin-right: 20px;
        font-size: 32px;
    }
    .seo-text__title {
        font-size: 18px;
    }
    .seo-text__text, .copyright {
        font-size: 14px;
    }
    .contacts-wrap {
        flex-direction: column;
    }
    .contact-info, .paymant-info {
        max-width: none;
    }
    .contact-info {
        margin-bottom: 40px;
    }
}

/* 480-576px --*/
@media screen and (max-width: 575px) {
    .container {
        padding: 0 30px;
    }
    .header {
        padding: 60px 0 70px 0;
        }
    .offer__title {
        max-width: 320px;       
        font-size: 30px;
    }
    .offer__text {
        max-width: 460px; 
        font-size: 18px;
    }
    .link-btn {
        max-width: 200px;
        padding: 12px 0 14px 0;
        font-size: 14px;
    }
    .info {
        padding: 70px 0 60px 0;
    }
    .info-list__text {
       font-size: 16px;
    }
    .info-list__item i {
        width: 35px;
        height: 35px;
        margin-right: 10px;
        font-size: 28px;
    }
    .footer {
        padding: 70px 0 15px 0;
    }
    .seo-text__title {
        margin-bottom: 10px;
    }
    .seo-text {
        margin-bottom: 30px;
    }
    .seo-text__text, .copyright {
        font-size: 12px;
    }
    .payment-img {
        margin-bottom: 20px;
    }
    .link-btn {
        margin-bottom: 40px;
    }
}
/* ----------- /Media Queries ----------- */